
QGIS Application - Bug report #20732

GeoReferecer ignore settings of georeference system and set 3857 by default

2018-12-05 12:48 PM - Andrew Shanin

Status: Closed

Priority: High

Assignee:

Category: C++ plugins/Georeferencer

Affected QGIS version:3.4.2 Regression?: Yes

Operating System: Windows 10/7 Easy fix?: No

Pull Request or Patch supplied:No Resolution: no timely feedback

Crashes QGIS or corrupts data:No Copied to github as #: 28552

Description

Prroblems began from 3 version. 

In qgis 2.18.xxx this trouble is absent. Referacing go normally.

Then run qgis I do 

1 set CRS for window to epsg 3395

2 open layers

3 check crs for window (sometimes it could change to anather system)

4 open georeferancer 

5 load file and set target crs epsg 3395 too

6 begin set points

7 click Transelate

8 Whoopa! I see that you will see on pictures 1-8

9 Please this solve problem.

History

#1 - 2018-12-06 10:02 AM - Giovanni Manghi

- Status changed from Open to Feedback

Cannot replicate with my own data. You may want to attach a project with data, the image to georef and the gpcs.

#2 - 2019-02-24 10:15 AM - Giovanni Manghi

- Resolution set to no timely feedback

- Status changed from Feedback to Closed

Files

2 pic.PNG 1.57 MB 2018-12-05 Andrew Shanin

3 set crs manually.PNG 16.9 KB 2018-12-05 Andrew Shanin

1 pic.PNG 2.25 MB 2018-12-05 Andrew Shanin

5 proff of setting.PNG 1.12 MB 2018-12-05 Andrew Shanin

4 after manuaaly cahnge crs.PNG 1.83 MB 2018-12-05 Andrew Shanin

6 translata again-nothing.PNG 1.15 MB 2018-12-05 Andrew Shanin

7-what should i do.PNG 1.03 MB 2018-12-05 Andrew Shanin
